Bug 243938 - select xfce desktop, burn live cd, xfce doesn't start
Summary: select xfce desktop, burn live cd, xfce doesn't start
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Jonathan Steffan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-12 20:59 UTC by Steven Usdansky
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-13 04:50:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steven Usdansky 2007-06-12 20:59:47 UTC
Description of problem:
I created a gnome-free xfce desktop custom live cd that boots into runlevel 5.
Does not boot into xfce by default.  Running startx starts twm (always good to
have that as a backup!) instead of xfce. startxfce4 starts xfce as expected.  


Version-Release number of selected component (if applicable):
revisor-2.0.3.9-1.fc8


How reproducible:
100%

Steps to Reproduce:
1. create a gnome-free, kde-free live cd, selecting xfce desktop
2. boot the cd
3.
  
Actual results:
X w/o xfce

Expected results:
xfce desktop appears

Additional info:
probably just one example of a general problem - telling X which desktop to
start by default when not using gnome or kde.

Comment 1 Jonathan Steffan 2007-06-13 04:50:14 UTC
Thanks for the report. I have move this ticket to our tracking system:

https://hosted.fedoraproject.org/projects/revisor/ticket/152


Note You need to log in before you can comment on or make changes to this bug.